Installion's Lion Logo

Installion.co.uk

How To Install libgrib-api-dev On Debian 8

To install libgrib-api-dev just follow these instructions.

Install libgrib-api-dev

GRIB decoding/encoding software library (development)Debian 8.0libdevel1.10.4-3.2
sudo apt-get install libgrib-api-dev

Which will install libgrib-api-dev and any other packages on which it depends.

Package Data

Packagelibgrib-api-dev
Version1.10.4-3.2
MaintainerEnrico Zini <enrico@debian.org>
Home pagehttp://www.ecmwf.int/products/data/software/grib_api.html
DescriptionGRIB decoding/encoding software library (development)
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies